Subject: phyophthora DNA

From: [email-masked] (Qindong Wu)
Date: Mon, 13 Feb 1995 17:07:11 +0100

A grad student in our department wants to bring samples of phytophthora
into
the states from Mexico, but realizes that live samples will not be
permitted.
Due to the nature of the project he is conducting, it will not be possible
to
extract DNA while in Mexico.  What we have discussed, and what I am hoping
to
find out by making this posting, is whether it is possible to preserve
tissue, grown axenically, in ethanol and bring it back for DNA extraction.
Any advice would be greatly appreciated and can be forwarded to me or
posted here.
Thanks, Kevin McCluskey
[email-masked]